UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 17098

3.2 EDK - NGDBuild reports an error when the processor system contains the OPB ATMC v.2.00a core

描述

Keywords: EDK, EST, XPS, NGDBuild, OPB ATMC

Urgency: Standard

General Description:
NGDBuild reports the following error when the processor system contains the OPB ATMC v.2.00a core:

"[...]
Loading design module "coregen_proj_dir/random56617_7_opb_atmc_1.ngc"...

Checking timing specifications ...
Checking expanded design ...
ERROR:NgdBuild:604 - logical block
'u0/BU2/u0_i_atmc_i_utopia_i_utp_tx_fifo_i_utp_tx_fifo' with type
'plb_atmc_v1_00_a_async_19x63_wr_cnt_6_v2p' could not be resolved. A pin name
misspelling can cause this, a missing edif or ngc file, or the misspelling of
a type name. Symbol 'plb_atmc_v1_00_a_async_19x63_wr_cnt_6_v2p' is not
supported in target 'virtex2p'.
ERROR:NgdBuild:604 - logical block
'u0/BU2/u0_i_atmc_i_utopia_i_utp_rx_fifo_i_utp_rx_fifo' with type
'plb_atmc_v1_00_a_async_19x63_rd_cnt_6_v2p' could not be resolved. A pin name
misspelling can cause this, a missing edif or ngc file, or the misspelling of
a type name. Symbol 'plb_atmc_v1_00_a_async_19x63_rd_cnt_6_v2p' is not
supported in target 'virtex2p'.
[...]"

解决方案

This problem is fixed in the latest 3.2 EDK Service Pack, available at:
http://support.xilinx.com/ise/embedded/edk.htm
The first service pack containing the fix is 3.2 EDK Service Pack 1.
AR# 17098
日期 04/28/2006
状态 Archive
Type 综合文章
的页面